/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
  display: none;
}

.node .content /* Node's content wrapper */ {
  margin-top: 0;
  margin-bottom: 1em;
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
  display: none;
}

.not-front .node h2 {
  background-color: #336699;
  color: white;
  font-size: 13px;
  line-height: 15px;
  padding: 5px 3px;
  margin: 5px 0;
}

/* "Poster Contest" node special markup */

/* Information Boxes */

.node .content .categories {
  box-shadow: 3px 3px 5px #969696;
  margin-bottom: 15px;
  padding: 10px;
  margin-top: 10px;
}

.students-and-parents {
  background-color: #FFF5E3;
}

.teachers {
  background-color: #E5E9CF;
}

.state-local-contest-organizers {
  background-color: #FCCDB6;
}

/* Contest Calendar */

.node .contest_calendar { /*node 43*/
	margin-bottom: .5em;
  width: 388px;
}

.node .contest_calendar img{
	margin-left: -5px;
  vertical-align: bottom;
}

.node .contest_calendar_body{
	background-color: #634DA0;
	color: white;
	padding-bottom: 5px;
	width: 388px;
	font-size: 12px;
}

.node .contest_calendar_body a{
	color:#fff;
	text-decoration: underline;
}

/* Various poster contest pages */

.node .shadow,
.node .categories,
.node .headerbox {
  box-shadow: 3px 3px 5px #969696;
  -webkit-box-shadow: 3px 3px 5px #969696;
  -moz-box-shadow: 3px 3px 5px #969696;
}

.node .section {
  padding: 5px 0 15px 5px;
  clear: both;
}

.node .headerbox {
  padding: .2em 1em;
  margin-bottom: 1em;
}

.node .headerbox h2 {
  background-color: transparent;
  color: #634DA0;
  font-size: 1.2em;
  line-height: 15px;
  padding-bottom: 0 !important;
  padding-left: 0 !important;
}

#node-44 .students-and-parents {
  background-image: url(/files/sosradon/crayon.jpg);
  height: 349px;
  background-repeat: no-repeat;
  padding: 90px 40px 60px 90px;
}

.page-node-44 #page-title,
.page-node-45 #page-title,
.page-node-46 #page-title {
  display: none;
}

.node .half-width ul {
  padding-left: 1.5em;
}

.node .center-left-col {
  float: left;
  display: inline;
}

.node .center-right-col {
  float: right;
  display: inline;
}

.node .half-width {
  width: 49%;
}

.col-center #node-101 .testimonial, .ckeditor .testimonial{ /*makes testimonials appear when editing the content or viewing the multimedia page*/
	display:inline !important;
	height: 425px;
}

#block-block-9 .testimonial, #block-block-10 .testimonial{ /*hides all other testimonial content, just in case*/
	display:none;
}

#block-block-9  .testimonial.students-and-parents{ /*makes only 2010 Awards Ceremony Testimonial display on Students and Parents page */
	display:inline !important;
}

#block-block-10 .testimonial.teachers{ /*makes only Joanne Brown's Speech Testimonial display on Teachers page */
	display:inline !important;
}

.node .testimonial{
	padding: 6px;
	width: 118px;
	display: inline;
	float: left;
}

.node .testimonial img{
	margin: 0 auto 15px auto;
	padding: 0 auto;
}

.node .testimonial blockquote{
	background: none;
	text-align: left;
	color: #634DA0;
	margin: 0 4px;
	padding: 0;
}

.node .testimonial .cite{
	margin: 0 0 0 22px;
}

.node .testimonial hr{
	margin: 20px auto 0 auto;
	width: 110px;
}

.node .testimonial .link{
	padding: 15px 0 20px 0;
}

#node-45 .contest_calendar {
	position: relative;
}

#node-45 .contest_calendar img,#node-46 .contest_calendar img{
	clip: rect(0px 190px 35px 0px);
	position: absolute;
}

#node-45 .contest_calendar_body,#node-46 .contest_calendar_body{
	width: 185px;
	padding-top: 35px;
}

.heading {
  line-height: 1.2em;
  color: #593F9A;
}
